Some questions

Adam Lackorzynski adam at
Thu Jul 7 21:55:50 CEST 2005

On Tue Jun 28, 2005 at 14:16:44 +0200, fabs0028 at wrote:
> I first wanted to signal about a little problem i found : when i launch an
> application i did for l4 with the loader it works fine but after its end i want
> to launch a legacy linux application and i get the message
> KERNEL: Security violation: Not pager of 36.
> Maybe i forgot something to close my program but i don't know what or maybe it
> is something else.

We think we have fixed this issue in the kernel today, fix will be
available by tomorrow.

Adam                 adam at

More information about the l4-hackers mailing list